---
sidebar_navigation:
  title: Work packages
  priority: 980
description: Manage work packages in OpenProject.
keywords: manage work packages
---
# Manage work packages

Manage work packages in OpenProject.

## Overview

| Popular Topics                                      | Description                                                  |
| --------------------------------------------------- | :----------------------------------------------------------- |
| [Settings](work-package-settings)                   | Configure general work package settings and defaults, such as display options and more. |
| [Types](work-package-types)                         | Create and manage work package types.                        |
| [Status](work-package-status)                       | Create and manage work package status.                       |
| [Priorities](work-package-priorities)               | Create and manage work package priorities.                   |
| [Progress tracking](work-package-progress-tracking) | Manage work package progress reporting settings.             |
| [Workflows](work-package-workflows)                 | Create and manage workflows for work packages in OpenProject. |
| [Custom actions](custom-actions)                    | Create custom actions for work packages (Enterprise add-on). |
| [FAQs](work-packages-faq)                           | Frequently asked questions about work packages in OpenProject. |
